#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.2
visibility:           public
id:                   hoogle-5.0.18.2-4zVoFvILgbZE16ebwxP1Ov
key:                  hoogle-5.0.18.2-4zVoFvILgbZE16ebwxP1Ov
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2021
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  c9593a0da08eca82f4c81a4d37ee4708
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.0.1/site-local/hoogle-5.0.18.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hoogle-5.0.18.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.2-4zVoFvILgbZE16ebwxP1Ov
include-dirs:         /usr/lib/ghc-9.0.1/site-local/hoogle-5.0.18.2/include
includes:             include.h
depends:
    QuickCheck-2.14.2-JiWzfNqvdmcIR4KVQ9LtVR
    aeson-1.5.6.0-HjRPlMbeXBZ4yuplu15455 base-4.15.0.0 binary-0.8.8.0
    blaze-html-0.9.1.2-LSMqXlgq2DDHc3OlwhOnTC
    blaze-markup-0.8.2.8-17Ckl6PgrahHdxhCd9dsds bytestring-0.10.12.1
    cmdargs-0.10.21-9JSptK8vQ5KGyQ5LWB6hlS
    conduit-1.3.4.2-3a4oLt2zoluJkPoJvBjFCf
    conduit-extra-1.3.5-5VetjBP4pNqF4oll3kEeyA
    connection-0.3.1-Fk4jlsFDPC7Kb5wZOIYoT4 containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.1
    extra-1.7.10-3tDBYCQCoM76FUUqSWK3rB filepath-1.4.2.1
    foundation-0.0.26.1-4foZMwfMI36HRBn4Ug9p81
    hashable-1.3.3.0-LgC2GKp34OLEabneGtyuCb
    haskell-src-exts-1.23.1-46Vcpkf3f0FCHsB6OhYV02
    http-conduit-2.3.8-Lh7L7GlhRci9jUUA0HlUTl
    http-types-0.12.3-GbuqI8dbngCJpBlxNWvblX
    js-flot-0.8.3-L9d0drjPrNY8X0lXiXeWLY
    js-jquery-3.3.1-7Ha6GHyIGRr1AhdtOvdfRG
    mmap-0.5.9-JmIqi6ZDtlL1Sp81OZdVqe
    old-locale-1.0.0.7-8b6vATcbl2rGNT5WzdAV1N
    process-extras-0.7.4-ArkL6gHUn9xKzYsLaeuPtk
    resourcet-1.2.4.3-53FYjKR289QGvVsOPGH1yC
    storable-tuple-0.0.3.3-2Roev8OWbjjAoMPjDaMx2z
    tar-0.5.1.1-Fx8alHB34KHLCqrYezkkNk template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-Hj86p3lF2Ye19njgJIf2eb
    utf8-string-1.0.2-FSV4F6pxd5y7PjtRkbEpDf
    vector-0.12.3.1-KJ02XewdvWJHGa2GVFsQSX
    wai-3.2.3-3b05xVWcdqf1yAlmx9fZeh
    wai-logger-2.3.6-6S8dmyQ1fTF7z9Ft61rpOn
    warp-3.3.17-3nVFhEuLQ4N1XnmogfQrcN
    warp-tls-3.3.2-BQA9DNFXKEU2hQfzluGlPW
    zlib-0.6.2.3-72G9KJNhtRc8XRXJwRL5Ef

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

